﻿@media all
{
	/******************************
	 * Data table
	 ******************************/

	.DataTable
	{
		width: 100%;
	}
	
	.DataTable td, .DataTable th
	{
		padding: 10px;
	}
	
	.DataTable thead th
	{
		border-top: 1px solid #dcd1b9;
		border-left: 1px solid #dcd1b9;
		border-bottom: 1px solid #dcd1b9;
		text-align: left;
		font-weight: bold;
		font-size: 0.9em;
		background-color: #f4f1e6;
		vertical-align: top;
	}
	
	.DataTable thead th.Last
	{
		border-right: 1px solid #dcd1b9;
	}
	
	.DataTable td
	{
		border-left: 1px solid #eeeeee;
		border-bottom: 1px solid #eeeeee;
		vertical-align: top;
		background-color: #ffffff;
	}

	.DataTable td.Last
	{
		border-right: 1px solid #eeeeee;
	}
	
	.DataTable tr.AlternateRow td
	{
		background-color: #f6f6f6;
	}
}


@media print
{
	.PagingSizeSelectorHolder, .StateSelectorHolder, .Paging
	{
		display: none;
	}
	
	.MetaInfo
	{
		font-size: 0.9em;
		border-top: 1px solid #eeeeee;
		border-left: 1px solid #eeeeee;
		border-right: 1px solid #eeeeee;
		padding: 10px;
		margin-top: 10px;
	}
	
	.DataTable thead a
	{
		text-decoration: none;
	}
}

@media screen
{
	/******************************
	 * Meta info
	 ******************************/

	.MetaInfo
	{
		font-size: 0.9em;
		border-top: 1px solid #eeeeee;
		border-left: 1px solid #eeeeee;
		border-right: 1px solid #eeeeee;
		padding: 10px;
	}
	
	.PageCountInfo
	{
		float: left;
		margin-top: 4px;
	}
	
	.PagingSizeSelectorHolder
	{
		float: right; 
	}
	
	.StateSelectorHolder
	{
		float: right;
		margin-right: 30px;
	}
	
	.SortColumnBtn 
	{
		width: 17px;
		height: 17px;
		display: block;
		background: url(/images/arrow-down.png) no-repeat left top;
		float: right;				
		margin-right: -6px;
		margin-top: -6px;
		font-size: 1px;		
	}
	
	.Reverse .SortColumnBtn 
	{
		background: url(/images/arrow-up.png) no-repeat left top;
	}
	
	thead th.OrderBy 
	{
		background-color: #EAE8DE;
	}
	
	td.OrderBy 
	{
		background-color: #F7F7F7;
	}
	
	tr.AlternateRow td.OrderBy
	{
		background-color: #EFEDED;
	}
	

	
	/******************************
	 * Pagination
	 ******************************/

	.Paging
	{
		margin-top: 10px;
	}

	.Paging div, .Paging a
	{
		float: left;
		margin-right: 10px;
		display: block;
		height: 38px;
		font-size: 0.9em;
		color: #414141;
		text-decoration: none;
	}
	
	.Paging .PrevOff, .Paging .Prev, .Paging .NextOff, .Paging .Next
	{
		width: 109px;
	}
	
	.Paging .PrevOff
	{
		background-image: url(/Images/ButtonPrevOff.png);
		color: #9f9f9f;
	}
	
	.Paging .Prev
	{
		background-image: url(/Images/ButtonPrev.png);
	}
	
	.Paging .PrevOff span, .Paging .Prev span
	{
		padding: 11px 0 0 46px;
		display: block;
	}
	
	.Paging .NextOff
	{
		background-image: url(/Images/ButtonNextOff.png);
		color: #9f9f9f;
	}
	
	.Paging .Next
	{
		background-image: url(/Images/ButtonNext.png);
	}
	
	.Paging .NextOff span, .Paging .Next span
	{
		padding: 11px 0 0 13px;
		display: block;
	}
	
	.Paging .Left, .Paging .Right
	{
		display: block;
		height: 38px;
		width: 5px;
	}
	
	.Paging .Left
	{
		float: left;
		background-image: url(/Images/ButtonLeft.png);
	}
	
	.Paging .Current .Left
	{
		background-image: url(/Images/ButtonOnLeft.png);
	}
	
	.Paging .Right
	{
		float: right;
		background-image: url(/Images/ButtonRight.png);
	}
	
	.Paging .Current .Right
	{
		background-image: url(/Images/ButtonOnRight.png);
	}
	
	.Paging .Mid
	{
		display: block;
		float: left;
		height: 38px;
		vertical-align: middle;
		background-image: url(/Images/ButtonMid.png);
	}
	
	.Paging .Current .Mid
	{
		color: #ffffff;
		background-image: url(/Images/ButtonOnMid.png);
	}
	
	.Paging .Mid span
	{
		display: block;
		padding: 10px 8px 0;
		text-align: center;
	}
	
	.Paging .Ellipsis span
	{
		display: block;
		padding-top: 6px;
	}
}
